<?php

if (!defined('BASEPATH'))
    exit('No direct script access allowed');

class Help extends MY_Controller {

    function __construct() {
        parent::__construct();
    }

    public function index() {
         
         $this->load->view('settings/header');
        $this->load->view('help/help_view', null);
        $this->load->view('settings/footer');
        
    }
}